Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2821

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2006-2821
Last Modified 05 Sep 2008 05:05:31
Published 05 Jun 2006 01:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2821

Summary

Multiple cross-site scripting (XSS) vulnerabilities in DeltaScripts Pro Publish allow remote attackers to inject arbitrary web script or HTML via the (1) artid parameter in art.php and the (2) catname parameter in cat.php.

Vulnerable Systems

Application

  • Deltascripts Pro Publish 2.0


References

BID - 18243

BUGTRAQ - 20060602 Pro Publish SQL Injection and XSS Vulnerabilities

MISC - http://soot.shabgard.org/bugs/propublish.txt

SREASON - 1027


Last Updated: 27 May 2016 10:42:46